{
  "id": "KieranYin9527-tree",
  "displayName": "Uni Tree View",
  "version": "0.6.2",
  "description": "适用于 uni-app 与 Vue 3 的跨平台树形组件，支持单选、多选、筛选、懒加载和虚拟列表",
  "author": "OFreshman <415561402@qq.com>",
  "license": "MIT",
  "homepage": "https://ofreshman.github.io/uni-tree-view/",
  "repository": "https://github.com/OFreshman/uni-tree-view",
  "bugs": "https://github.com/OFreshman/uni-tree-view/issues",
  "keywords": [
    "树形组件",
    "tree",
    "tree-view",
    "uni-app",
    "vue3"
],
  "engines": {
    "HBuilderX": "^4.15.0",
    "uni-app": "^4.15",
    "uni-app-x": ""
  },
  "dcloudext": {
    "type": "component-vue",
    "sale": {
      "regular": {
        "price": "0.00"
    },
    "sourcecode": {
        "price": "0.00"
    }
    },
    "contact": {
      "qq": ""
    },
    "declaration": {
      "ads": "无",
      "data": "插件不采集任何数据",
      "permissions": "无"
    },
    "npmurl": "https://www.npmjs.com/package/uni-tree-view",
    "darkmode": "x",
    "i18n": "x",
    "widescreen": "√"
  },
  "uni_modules": {
    "dependencies": [],
    "encrypt": [],
    "platforms": {
      "client": {
        "uni-app": {
          "vue": {
            "vue2": "x",
            "vue3": "√"
          },
          "web": {
            "safari": "√",
            "chrome": "√"
          },
          "app": {
            "vue": "-",
            "nvue": "-",
            "android": "-",
            "ios": "-",
            "harmony": "-"
          },
          "mp": {
            "weixin": "√",
            "alipay": "√",
            "toutiao": "-",
            "baidu": "-",
            "kuaishou": "-",
            "jd": "-",
            "harmony": "-",
            "qq": "-",
            "lark": "-",
            "xhs": "-"
          },
          "quickapp": {
            "huawei": "x",
            "union": "x"
          }
        },
        "uni-app-x": {
          "web": {
            "safari": "x",
            "chrome": "x"
          },
          "app": {
            "android": "x",
            "ios": "x",
            "harmony": "x"
          },
          "mp": {
            "weixin": "x"
          }
        }
      },
      "cloud": {
        "aliyun": "x",
        "tcb": "x",
        "alipay": "x"
      }
    }
  }
}
